api_coupon_campaign_list:
    path: /
    controller: App\Application\ApiBundle\Controller\CouponCampaignController::list
    methods: ['GET']

api_coupon_campaign_add:
    path: /
    controller: App\Application\ApiBundle\Controller\CouponCampaignController::add
    methods: ['POST']

api_coupon_campaign_detail:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\CouponCampaignController::detail
    methods: ['GET']

api_coupon_campaign_update:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\CouponCampaignController::update
    methods: ['POST']

api_coupon_campaign_delete:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\CouponCampaignController::delete
    methods: ['DELETE']